Quick Reply Tutorials - Introduction

The next tutorial lessons describes how to create the email templates and use them when composing an email message.


Quick Reply Tutorials - Lesson 1 - Creating and organizing replies and folders

This lesson teaches you how to add a new reply and a new folder, how to move them and how to paste them in your email message.

Step 1. Now we will create the new email template. Click the [image] button and the New Reply will appear:

Step 2. Enter its name 'Email Template'

Step 3. Enter the text in the reply editor at the bottom of the Quick Reply window as it shown on the picture:
Note: press shift+enter to insert line breaks (look at the signature on the picture)

Step 4. Now we will create the second email template and the email templates folder to organize them into the one category. Click the [image] button to do that. The New Folder and the New Reply will appears:

Step 5. Enter the reply name 'Email Template'. Note: The New Folder will be automaticaly renamed to 'Email Template Folder'.

Step 6. Now we will move our previously created email template to the Email Template folder. Select the reply as it shown on the picture:

Step 7. Keep the button pressed and drag item to the new position:

Step 8. Release the mouse button to drop the reply:

Step 9. Rename both Email Templates to 'Email Template #1' and 'Email Template #2'

Step 10. Enter the reply text for the Email Template #2:

Step 11. So you're ready to try the email templates in action. Paste the template by three different ways:

Step 11a. Select Email Template #1 or Email Template #2 and click the [image] button. Open your email client and choose create a new message. Press Ctrl-V (or Paste) to extract the Email Template from the clipboard.

Step 11b. Open your email client and choose create a new message. Activate the Quick Reply window. Click Email Template #1 or Email Template #2 and drag it directly to the place to which you would like to insert it. Drop it.

Step 11c. Open your email client and choose create a new message. Activate the Quick Reply window. Select Email Template #1 or Email Template #2 and click the [image] button.

Congratulations! Now you can create new replies and folders and know how to paste them into the editor windows!


Quick Reply Tutorials - Lesson 2 - Assigning hot keys and macros

This lesson teaches you how to assign hot keys and macros to replies and how to use them to quickly paste the replies in your email messages.

Step 1. Assigning the macro command to the reply.
Select the Email Template #1 reply. Enter 'tpl' in the Macro edit box and press the 'Enter' button:

Step 2. Pasting the reply by its macro in the email message.
Open your email client and choose create a new message. Enter 'tpl' in the email message editor and press the 'space' button. (Note: the space (' ') character is used as ending-symbol for macro commands). Please enter macro commands without any corrections (deletes, backspaces, position changes will reset a macro entering).

Step 3. Assigning the hot key to the reply.
Select the Email Template #1 reply. Check the Hot Key check box and select the key in the right combo box:

Step 4. Pasting the reply by its hot key in the email message.
Open your email client and choose create a new message and press the hot key combination you have assigned at the previous step.

Congratulations! Now you can assign hot keys and macros and paste replies by them!


Quick Reply Tutorials - Lesson 3 - Assigning parametric macros

This lesson teaches you how to assign parametric macros to replies and how to use them to quickly make the reply insertions and paste the replies in your email messages.

Step 1. Assigning the parametric macro command to the reply.
Select the Email Template #2 reply. Enter 'tplf(%name)' in the Macro edit box and press the 'Enter' button.

Step 2. Add '%name' after 'Hello,' in the Email Template #2 reply text. Now when you call the reply by macro, its parameter value will be inserted instead of '%name'.

Step 3. Pasting the reply by its parametric macro in the email message.
Open your email client and choose create a new message. Enter 'tplf(John)' in the email message editor and press the 'space' button. (Note: the space (' ') character is used as ending-symbol for macro commands). Please enter macro commands without any corrections (deletes, backspaces, position changes will reset a macro entering).

Step 4. Pasting the parametric reply by drag-and-drop and via the clipboard.
Open your email client and choose create a new message. Now try to paste the Email Template #2 by one of the methods described on the lesson 1. The new popup window will appears when you try to do it. This dialog window allows you to enter parameter's values. Enter John instead of %name in the edit field and click accept.

Congratulations! Now you can assign parametric macros and paste parametric replies!


Quick Reply Tutorials - Lesson 4 - Reply formatting

This lesson teaches you how to format the reply.

Step 1. Select the Email Template #2 reply.

Step 2. Select the signature part of the reply in the editor.

Step 3. Apply Italic attribute.

Step 4. Select the main content part and change its font size to 12.

Step 5. Try other formatting buttons.

Note: formatted text can be pasted only in the editors that support Rich Text formatting. Otherwise it will be pasted as plain text.

Congratulations! Now you know how to format the reply!